
.bannercontainer_category{
	float:left;
	display:inline;
	width:756px;
	height:90px;
	position:relative;
	border-bottom:2px solid #d4edf8;
	z-index:2;
}
.bannercontainer_category .slider_category{
		float:left;
		display:inline;
		width:756px;
		height:90px;
		overflow:hidden;
		position: relative; /* Do not change this value */
	}
.bannercontainer_category .slider_category .sliderContent_category{
			position: absolute; /* Do not change this value */
			visibility: hidden;
			width:756px;
			height:90px !important;
			overflow:hidden;
			z-index:2;
		}
.bannercontainer_category .slider_category .sliderContent_category a img{
				float:left;
				display:inline;
				width:756px;
				height:90px;z-index:2;
			}
.bannercontainer_category .sliderLinks_category{ /*style for DIV used to contain toggler links. */
		display:block;
		width:238px;
		height:47px;
		position:absolute;
		bottom:0;
		right:0;
		z-index:99999;
	}

	.sliderLinks_category a.prev, .sliderLinks_category a.next{
			float:right;
			display:inline;
			width:33px;
			height:47px;
		}
	.bannercontainer_category .sliderLinks_category img{
			position:static;
			height:100%;
			width:100%;
			display:inline;
			float:left
		}
	.bannercontainer_category .sliderLinks_category a.selected{
			color:#FF7400;
		}
	.bannercontainer_category .sliderLinksBG_category{
		display:block;
		width:238px;
		height:47px;
		position:absolute;
		bottom:0;
		right:0;
		z-index:99998;
	}


	.bannercontainer_category img{
		float:left;
		display:inline;
		width:756px;
		height:90px;
	}
	.bannercontainer_category .controls{
		position:absolute;
		display:block;
		width:235px;
		height:32px;
		right:0;
		bottom:0;
		background:url(../imgs/slider/bg-banner-controls.gif) top left no-repeat;
	}
		.bannercontainer_category .controls strong{
			float:left;
			display:inline;
			height:23px;
			padding:9px 10px 0 10px;
		}
		.bannercontainer_category .controls a{
			float:left;
			display:inline;
			height:19px;
			width:20px;
			margin:6px 6px 0 0;
			background:url(../imgs/slider/btn-banner-controls.gif) top left no-repeat;
			text-align:center;
			text-decoration:none;
			color:#888;
			padding:3px 0 0 0;
			font-size:11px;
		}
		.bannercontainer_category .controls a:hover, .bannercontainer_category .controls a.sel{
			background:url(../imgs/slider/btn-banner-controls.gif) top right no-repeat;
			color:#ff7400;
		}